/*
 Theme Name:   Mavlab
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

.et-cart-info { display:none; }

.woocommerce-product-search input {
	border : solid 2px #6E7B8B;
	border-radius : 3px;
	moz-border-radius : 3px;
	padding : 2px 4px;
	margin-bottom : 4px;
}

.et_pb_team_member_image {
	text-align: left !important;
}

.woocommerce ul.products li.product {
	margin-right: 4% !important;
}

.woocommerce-product-search input {
	max-width: 150px;
}